Adobe Critical Vulnerability and Patch

Brian Krebs wrote an article at Krebs on Security about Adobe. Seems they had to rush an emergency patch out because the security hole was already being exploited in active attacks.

Adobe said a “critical” bug exists in all versions of Flash including Flash versions 21.0.0.197 and lower (older) across a broad range of systems, including Windows, Mac, Linux and Chrome OS.

Check Out the full article here at:

http://krebsonsecurity.com/2016/04/adobe-patches-flash-player-zero-day-threat/#more-34432

brokenflash-a